variables:
  GRADLE_OPTS: "-Dorg.gradle.daemon=false"

stages:
  - test

test:
  image: gradle:latest
  stage: test
  script:
    - gradle clean test pactVerify
    - cat build/reports/jacoco/test/html/index.html

